@charset "utf-8";
/* CSS Document */

body, ul, ol, li, dl, dd, dt, p, h1, h2, h3, h4, h5, h6, form, fieldset, label, span, em, a, img
{
	border: 0;
	padding: 0;
	margin: 0;
}
body {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	line-height: 20px;
	color: #000;
	background-color: #4D93CF;
}
a {
	color: #3A4B5D;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}

h1, h2, h3, h4 {
	font-family: Arial, Helvetica, sans-serif;
	color: #000;
}#content .title_1 {
	color: #0c8d63;
	padding-bottom: 10px;
}
#content .title_2 {
	font-size: 20px;
}

#content .title_3 {
	font-size: 17px;
}

#top_header {
	width: 920px;
	margin-left: -480px;
	position: absolute;
	left: 50%;
	top: 0px;
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
}
#logo {
	float: left;
	padding-top: 5px;
	padding-bottom: 5px;
}
#menu {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(PIE.htc);
	height: 36px;
	background-image: url(../images/menu_image.gif);
	background-repeat: repeat-x;
	width: 906px;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #cccccc;
	border-left-color: #cccccc;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cccccc;
	border-bottom-color: #cccccc;
	padding-left: 14px;
}
#menu ul {
	list-style-type: none;
}
#menu li {
	display: inline;
	float: left;
}
#menu a {
	display: block;
	padding-right: 28px;
	padding-left: 28px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #555;
	padding-top: 8px;
	padding-bottom: 8px;
	background-image: url(../images/anchor_image.gif);
	background-repeat: no-repeat;
	background-position: right center;
}
#menu a:hover ,#menu .current {
	background-image: url(../images/menu_hover1.gif);
	background-repeat: repeat-x;
	color: #FFF;
	text-decoration: none;
}

#banner {
	background-image: url(../images/banner.gif);
	background-repeat: no-repeat;
	height: 113px;
	margin-top: 20px;
}
#breadcrum {
	padding-left: 20px;
	padding-top: 10px;
	color: #FFF;
}
#breadcrum a {
	color: #FFF;
}
#support {
	float: right;
	padding-top: 20px;
}


#page {
	position: absolute;
	width: 100%;
	top: 250px;
}
#content {
	width: 920px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFF;
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}
#content p {
	padding-top: 5px;
}

#content .list_1 {
	padding-top: 8px;
}

#content .read_more {
	padding-top: 5px;
	background-image: url(../images/bullets_1.gif);
	background-repeat: no-repeat;
	background-position: left 10px;
	padding-left: 15px;
}

#top_con {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(PIE.htc);
	border: 1px solid #cccccc;
	width: 910px;
	padding-bottom: 10px;
	padding-left: 10px;
	position: relative;
	background-image: url(../images/content_image.gif);
	background-repeat: repeat-y;
	padding-top: 10px;
}

#left {
	float: left;
	width: 650px;
	padding-top: 10px;
	padding-right: 10px;
}
#left .left_panel {
	padding-bottom: 20px;
}

#left .para {
	padding-top: 20px;
	padding-bottom: 10px;
}

#right {
	float: right;
	width: 229px;
	background-color: #eeeeee;
	padding-left: 10px;
	padding-right: 10px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #cccccc;
	padding-top: 10px;
}
#right .right_panel {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #cccccc;
	padding-top: 10px;
	padding-bottom: 10px;
}
#right .right_panel.end {
	border-bottom-style: none;
}


#right p {
	padding-top: 8px;
}
#bottom {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
	behavior: url(PIE.htc);
	margin-top: 20px;
	background-color: #EEE;
	border: 1px solid #cccccc;
	padding: 10px;
}

#bottom .bt_left {
	float: left;
	width: 195px;
	background-image: url(../images/partiton_line.png);
	background-repeat: no-repeat;
	background-position: right center;
	padding-right: 10px;
	padding-left: 15px;
	padding-top: 10px;
}
#bottom .bt_left.end {
	background-image: none !important;
}

#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	font-size: 10px;
	padding-bottom: 10px;
	height: 20px;
	background-color: #FFF;
}
#footer a {
	font-size: 10px;
}
#footer .f_lt {
	float: left;
	padding-left: 20px;
}
#ft_rt {
	float: right;
	margin-right: 20px;
}
#heading_1 {
	font-size: 26px;
	color: #FFF;
	padding-top: 30px;
	padding-left: 20px;
}




.image_right {
	float: right;
	padding-right: 10px;
	padding-left: 10px;
}
.list li {
	background-image: url(../images/bullets.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
	padding-left: 18px;
	list-style-type: none;
}
.list_1 li {
	background-image: url(../images/bullets_1.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	padding-left: 14px;
	list-style-type: none;
}
.image {
	float: left;
	padding-right: 5px;
	padding-top: 5px;
}









.clear {
	font-size: 0px;
	line-height: 0px;
	clear: both;
	height: 0px;
	width: 100%;
}



#right .rt_pl_1 {
	-pie-background: linear-gradient(#a8c933, #8ba402);
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	margin-bottom: 25px;
	padding: 15px;
	background-color: #3A4B5D;
	color: #FFF;
}





